Subject: Ticket Assigned - Shukran membership
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 12:39:58 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran membership Contacted

I would like to become a shukran member.
I followed all steps but couldn’t complete it as verified number didn’t receive it.

I would like you to verify my shukran card I already have years ago maybe before the corona:
1200 0001 8720 5021

Waiting for your reply and action taken.

Thank you in advance.
Nadia george

Sent from my iPad https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3970204